RubyGems Navigation menu

frameworks-capybara 0.0.20

gem ti aid setup of Capybara for testing bbc sites

Gemfile
          gem 'frameworks-capybara', '~> 0.0.20'
  
  
  
  
  
  
  

install
          gem install frameworks-capybara -v 0.0.20
  
  
  
  
  
  
  

Total downloads 107,837

For this version 1,215

Show all versions (111 total)

Required Ruby Version: None

Links:

Versions:

  1. 2.1.0 - November 21, 2014 (20 KB)
  2. 2.0.1 - November 17, 2014 (19.5 KB)
  3. 2.0.0 - November 7, 2014 (20 KB)
  4. 1.1.1 - October 16, 2014 (25.5 KB)
  5. 1.1.0 - May 7, 2014 (25.5 KB)
Show all versions (111 total)

Runtime Dependencies: